<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/basic"
    android:orientation="vertical" >

    <Button
        android:id="@+id/button2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="98dp"
        android:layout_y="102dp"
        android:text="Pass Ball"
        android:textColor="#ffffffff" />

    <Button
        android:id="@+id/button1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="136dp"
        android:layout_y="38dp"
        android:text="SHOOT"
        android:textColor="#ffffffff" />

    <Button
        android:id="@+id/button3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="130dp"
        android:layout_y="179dp"
        android:text="Lay Up"
        android:textColor="#ffffffff" />

    <Button
        android:id="@+id/button4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="95dp"
        android:layout_y="254dp"
        android:text="Dribble"
        android:textColor="#ffffffff" />

    <Button
        android:id="@+id/button5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="124dp"
        android:layout_y="337dp"
        android:text="Rebound"
        android:textColor="#ffffffff" />

</AbsoluteLayout>
<!-- From: file:/C:/Windows.old/Users/Pokee/StudioProjects/BasketAll/app/src/main/res/layout/baasic.xml -->